Manuel de l'utilisateur de cmuwmtopbm(1)

NOM
cmuwmtopbm – Conversion d’un bitmap du gestionnaire de fenêtre CMU en image PBM

SYNOPSIS

cmuwmtopbm [fichier_cmuwm]

DESCRIPTION

Ce programme fait partie de Netpbm(1).

cmuwmtopbm lit un fichier bitmap du gestionnaire de fenêtre CMU en entrée et produit une image PBM en sortie.

OPTIONS

Il n’y a pas d’options définies particulièrement pour cmuwmtopbm, mais il reconnait les options communes à tous les programmes basés sur libnetpbm (voir
 Options Communes index.html#commonoptions ).

VOIR AUSSI
pbmtocmuwm(1) , pbm(1)

AUTEUR

Copyright (c) 1989 par Jef Poskanzer.

SOURCE DU DOCUMENT
Cette page de manuel a été générée par l'outil « makeman » de Netpbm depuis une source HTML. La documentation principale est à

    http://netpbm.sourceforge.net/doc/cmuwmtopbm.html

TRADUCTION
La traduction française de cette page de manuel a été créée par Jean-Paul Guillonneau <guillonneau.jeanpaul@free.fr>

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.